<?xml version='1.0'?>

<reference anchor='RFC0149'>

<front>
<title>Best Laid Plans</title>
<author initials='S.' surname='Crocker' fullname='Steve Crocker'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<date month='May' day='10' year='1971' />
<abstract>
<t>Dr. Roberts informs me that it is now unlikely that he will be able to attend the Monday afternoon session of the NWG meeting, but that he will be able to attend the Tuesday evening session.</t></abstract></front>

<seriesInfo name='RFC' value='149' />
</reference>
